<?php

use tests\codeception\producer\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);

$I->wantTo("m'assurer que le tunnel de commande fonctionne");
$I->amLoggedInAs(1);

$I->amOnPage('/demo/order/order');
$I->see('Commander', 'h2');

